# /etc/ipsec.conf - strongSwan IPsec configuration file

config setup

ca strongswan
	cacert=strongswanCert.pem
	certuribase=http://ip6-winnetou.strongswan.org/certs/
	crluri=http://ip6-winnetou.strongswan.org/strongswan.crl
	auto=add

conn %default
	ikelifetime=60m
	keylife=20m
	rekeymargin=3m
	keyingtries=1
	keyexchange=ikev1
	fragmentation=yes

conn net-net
	also=host-host
	leftsubnet=fec1::0/16
	rightsubnet=fec2::0/16

conn host-host
	left=fec0::1
	leftcert=moonCert.pem
	leftid=@moon.strongswan.org
	leftfirewall=yes
	right=fec0::2
	rightid=@sun.strongswan.org
	auto=add
